## plattenalbum 2.3.1

=== requirements.txt ===
python-mpd2 >=3.1
PyGObject

## plattenalbum 2.2.1

=== debian/changelog ===
plattenalbum (2.2.1-2) unstable; urgency=medium

  * Add python3-mpd as a dependency. (Closes: #1091180)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Mon, 23 Dec 2024 14:02:41 +0330

plattenalbum (2.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1088791)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 01 Dec 2024 18:20:00 +0330

=== debian/control ===
Source: plattenalbum
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 desktop-file-utils,
 dh-python,
 gettext,
 gtk-update-icon-cache,
 libglib2.0-bin,
 libglib2.0-dev-bin,
 meson,
Standards-Version: 4.7.0
Homepage: https://github.com/SoongNoonien/plattenalbum
Vcs-Browser: https://salsa.debian.org/multimedia-team/plattenalbum
Vcs-Git: https://salsa.debian.org/multimedia-team/plattenalbum.git

Package: plattenalbum
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 gir1.2-adw-1 (>= 1.6),
 gir1.2-gtk-4.0 (>= 4.12),
 python3,
 python3-mpd,
Description: Client for the Music Player Daemon (MPD)
 Browse your collection while viewing large album covers.
 Play your music without managing playlists.

## plattenalbum 2.2.2

=== debian/changelog ===
plattenalbum (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2
  * Add missing Provides: mpd-client. (Closes: #1092267)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 19 Feb 2025 21:31:44 +0330

=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
  gir1.2-gtk-4.0 (>= 4.12),
  python3,
  python3-mpd,
+Provides: mpd-client
 Description: Client for the Music Player Daemon (MPD)
  Browse your collection while viewing large album covers.
  Play your music without managing playlists.

=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4

https://github.com/SoongNoonien/plattenalbum/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@

## plattenalbum 2.3.0

=== debian/changelog ===
plattenalbum (2.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Danial Behzadi ]
  * d/control: Update standards version to 4.7.2. No changes needed.
  * d/copyroght: Update copyright date

  [ Jochen Sprickerhof ]
  * New upstream version 2.3.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 21:14:23 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libglib2.0-bin,
  libglib2.0-dev-bin,
  meson,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/SoongNoonien/plattenalbum
 Vcs-Browser: https://salsa.debian.org/multimedia-team/plattenalbum
 Vcs-Git: https://salsa.debian.org/multimedia-team/plattenalbum.git

## plattenalbum 2.3.1

=== debian/changelog ===
plattenalbum (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 29 Jun 2025 15:39:36 +0330

## plattenalbum 2.4.0

=== debian/changelog ===
plattenalbum (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * d/watch: Upgrade to version 5.
  * d/control: Remove redundant field Rules-Requires-Root

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Fri, 21 Nov 2025 05:31:46 +0330

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  desktop-file-utils,

=== debian/watch ===
Version: 5
Template: Github
Owner: SoongNoonien
Project: plattenalbum

## plattenalbum 2.4.1

=== debian/changelog ===
plattenalbum (2.4.1-2) unstable; urgency=medium

  * d/copyright: Add missing files. (Closes: #1125396)
  * d/control: Update standards version to 4.7.3. No changes needed.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 04 Feb 2026 20:37:42 +0330

plattenalbum (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 07 Jan 2026 15:48:17 +0330

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: plattenalbum
 Section: sound
-Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
 Build-Depends:
@@ -12,7 +11,7 @@
  libglib2.0-bin,
  libglib2.0-dev-bin,
  meson,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/SoongNoonien/plattenalbum
 Vcs-Browser: https://salsa.debian.org/multimedia-team/plattenalbum
 Vcs-Git: https://salsa.debian.org/multimedia-team/plattenalbum.git
